<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {{ assets|raw }}
    <link rel="stylesheet" href="/public/css/dashboard.css">
    <title>enter</title>
</head>
<body>

<div class="db-enter">
    <div class="db-form">
        <div class="left">
            <img src="/public/img/logo-yellow.png" alt="">
        </div>
        <div class="right">
            <form action="/@/auth" method="post">
                <input type="text" name="db_email" placeholder="Email" required autofocus autocomplete="off">
                <input type="password" name="db_pass" placeholder="Password" required autocomplete="off">
                <button type="submit"><span>ВОЙТИ</span> <i class="fas fa-sign-in-alt"></i></button>
            </form>
        </div>
    </div>
</div>
<alert></alert>
</body>
</html>